/*     264865 : 타이틀 텍스트      */
.title__264865__ {font-size:0}
.title__264865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264865__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__264865__.style_top p {padding-top:10px}
.title__264865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264865__.style_right p {padding-right:14px}
.title__264865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264865__.style_bottom p {padding-bottom:12px}
.title__264865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264865__.style_left p {padding-left:14px}
.title__264865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264865__.style_circle1 p {padding-left:18px}
.title__264865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264865__.style_circle2 p {padding-left:18px}
.title__264865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264865__ p {font-size:24px}
	.title__264865__.style_top p:before {width:24px}
	.title__264865__.style_right p:before {height:24px}
	.title__264865__.style_bottom p:before {width:24px}
	.title__264865__.style_left p:before {height:24px}
}

/*     264875 : 이미지      */
.img__264875__ {max-width:100%}
.img__264875__ * {box-sizing:border-box}
.img__264875__ a {display:block;vertical-align:top}
.img__264875__ img {width:1920px;vertical-align:top}

/*     264885 : 이미지      */
.img__264885__ {max-width:100%}
.img__264885__ * {box-sizing:border-box}
.img__264885__ a {display:block;vertical-align:top}
.img__264885__ img {width:1920px;vertical-align:top}

/*     264895 : 이미지      */
.img__264895__ {max-width:100%}
.img__264895__ * {box-sizing:border-box}
.img__264895__ a {display:block;vertical-align:top}
.img__264895__ img {width:1920px;vertical-align:top}

/*     283235 : 이미지      */
.img__283235__ {max-width:100%}
.img__283235__ * {box-sizing:border-box}
.img__283235__ a {display:block;vertical-align:top}
.img__283235__ img {width:1920px;vertical-align:top}

/*     283225 : 이미지      */
.img__283225__ {max-width:100%}
.img__283225__ * {box-sizing:border-box}
.img__283225__ a {display:block;vertical-align:top}
.img__283225__ img {width:1920px;vertical-align:top}

/*     283215 : 이미지      */
.img__283215__ {max-width:100%}
.img__283215__ * {box-sizing:border-box}
.img__283215__ a {display:block;vertical-align:top}
.img__283215__ img {width:1920px;vertical-align:top}

/*     283205 : 이미지      */
.img__283205__ {max-width:100%}
.img__283205__ * {box-sizing:border-box}
.img__283205__ a {display:block;vertical-align:top}
.img__283205__ img {width:1920px;vertical-align:top}

/*     283195 : 이미지      */
.img__283195__ {max-width:100%}
.img__283195__ * {box-sizing:border-box}
.img__283195__ a {display:block;vertical-align:top}
.img__283195__ img {width:1920px;vertical-align:top}

/*     264905 : 이미지      */
.img__264905__ {max-width:100%}
.img__264905__ * {box-sizing:border-box}
.img__264905__ a {display:block;vertical-align:top}
.img__264905__ img {width:1920px;vertical-align:top}

